[svlug] Acrobat 5

John McDonnell johnmc at johnmc.org
Thu Aug 28 09:42:21 PDT 2003


On the 28th day of August, Karl Larsen said to me:

> I just loaded Red Hat version 9 and downloaded the latest Adobe 
> Acrobat version 5.xx and loaded it but it doesn't work. 

Is there a particular reason you need Acrobat Reader over, say, xpdf?

> [karl at bucket bin]$ ./acroread 
> Warning: charset "UTF-8" not supported, using "ISO8859-1".
> Aborted

Hmmm... maybe your locale is set to UTF-8 and it's confusing acroread.

Could you run locale and give us the output?

johnmc.
-- 
 . johnmc@ | microb.us  - +1-707-237-5271 (home) .
 . http:// | johnmc.org - +1-408-386-3549 (cell) .
-- 




More information about the svlug mailing list